@font-face {
  font-family: "Jinglers";
  src: url(./assets/jinglers.otf);
}
:root {
  --Moonstone: #669fb2;
  --Charcoal: #424b54;
  --IndianRed: #c1666b;
  --Wheat: #f5dfbb;
  --Sage: #bfcc94;
}

* {
  font-family: "Nunito", sans-serif;
  margin: 0;
  padding: 0;
  border: none;
  box-sizing: border-box;
  color: var(--Charcoal);
  text-decoration: none;
}

body {
  margin: 0 auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  background-color: #dadfe1;
}

.header {
  padding: 5rem;
  color: #dadfe1;
  background-color: rgb(102, 159, 178);
  width: 100%;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  padding-bottom: 2rem;
}

h1 {
  font-family: "Jinglers", sans-serif;
  font-weight: 400;
  font-size: 5rem;
  color: #dadfe1;
}
h3 {
  font-size: 2rem;
  color: var(--Charcoal);
  font-weight: 400;
  margin-top: 3rem;
  margin-bottom: 3rem;
}
.contact {
  margin: 0 auto;
  border-top: solid 8px var(--IndianRed);
  min-height: 40vh;
}
.contactItem {
  margin: 0 auto;
  width: 50%;
  width: 449px;
  margin: 2rem auto;
}

p {
  margin: 0 auto;
  padding: 10px;
  font-size: 2rem;
  font-weight: 600;
  transition: 0.3s ease;
}

p:hover {
  border-bottom: solid 3px var(--IndianRed);
}
a:active {
  transform: scale(0.9);
}
footer {
  padding-top: 5rem;
}
footer p,
footer p:hover {
  border: none;
  font-weight: 400;
  font-size: 1rem;
}

@media screen and (max-width: 582px) {
  h1 {
    font-size: 3rem;
  }
  h3 {
    font-size: 1.7rem;
  }
  p {
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 447px) {
  body {
    padding: 0;
  }
  .header {
    width: 447px;
    min-height: 60vh;
  }
  .contact {
    width: 447px;
  }
  h1 {
    font-size: 2.5rem;
  }

  footer p {
    font-size: 10px;
  }
}
